$(document).ready(function() {

	

	"use strict";





    $('ul.nav li.dropdown').hover(function() {
  $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeIn(500);
}, function() {
  $(this).find('.dropdown-menu').stop(true, true).delay(200).fadeOut(500);
});
//dropdown menu

	 //Scrool Top

    if ($('#scrool-top').length) {

        var scrollTrigger = 100, // px

            backToTop = function() {

                var scrollTop = $(window).scrollTop();

                if (scrollTop > scrollTrigger) {

                    $('#scrool-top').addClass('show');

                } else {

                    $('#scrool-top').removeClass('show');

                }

            };

        backToTop();

        $(window).on('scroll', function() {

            backToTop();

        });

        $('#scrool-top').on('click', function(e) {

            e.preventDefault();

            $('html,body').animate({

                scrollTop: 0

            }, 700);

        });

    }

	//Scrool Top
//testimonial Slider
$('.testimonial').owlCarousel({

     autoplay: true, 

     autoplaySpeed: 400,

     nav: false,

     dots: true, 

     loop: true,

     autoplayHoverPause: true,

     responsive: {

         0: {

             items: 1

         }

         , 480: {

             items: 1,

                margin:15

         }

         , 768: {

             items:1,

             margin:15

         }

         , 992: {

             items: 1,

             margin:15

         }

         , 1200: {

             items: 1

         }

     }

     

 });	
////////////////////////////////////////////////////////////
//testimonial Slider
$('.video-testi').owlCarousel({

     autoplay: true, 

     autoplaySpeed: 400,

     nav: false,

     dots: true, 

     loop: true,

     autoplayHoverPause: true,

     responsive: {

         0: {

             items: 1

         }

         , 480: {

             items: 1,

                margin:15

         }

         , 768: {

             items:1,

             margin:15

         }

         , 992: {

             items: 1,

             margin:15

         }

         , 1200: {

             items: 1

         }

     }

     

 });	
 
 
 
 //certificate_slider
$('.certificate_slider').owlCarousel({

     autoplay: true, 

     autoplaySpeed: 400,

     nav: false,

     dots: true, 

     loop: true,
	 
     autoplayHoverPause: true,

     responsive: {

         0: {

             items: 1

         }
		 
         , 480: {

             items: 2,

                margin:15

         }

         , 768: {

             items:4,

             margin:15

         }

         , 992: {

             items: 5,

             margin:15

         }

         , 1200: {

             items: 6

         }

     }

     

 });


});	



